		<div class="clearfix"></div>
		<!-- Page Footer -->
		<footer id="page-footer">

			<div class="footer-copyright">
				
				<div class="credit">
					<?php
					/* translators: %1$s: theme name, %2$s link, %3$s theme author */
					printf( __( '© %4$d %1$s. Design and Develop by <a href="%2$s">%3$s</a>.', 'st-apostille' ), 
						sprintf( 
							'<a href="%1$s">%2$s WordPress Theme</a>', 
							esc_url( 'https://striviothemes.com/product/free-apostille-services-wordpress-theme/' ), 
							esc_html__( 'Apostille Services', 'st-apostille' ) 
						),
						esc_url( 'https://striviothemes.com/' ),
						'StrivioThemes',
						date('Y')
					);
					?>
				</div>
				
			</div>
			
		</footer><!-- #page-footer -->

	</div><!-- #page-wrap -->

<?php wp_footer(); ?>

</body>
</html>